.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.143000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.174000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.143000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.864000px;}
.ls4{letter-spacing:-0.012000px;}
.ls3{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.784000px;}
.wsa{word-spacing:0.840000px;}
.ws9{word-spacing:1.008000px;}
.wsb{word-spacing:1.080000px;}
.ws2{word-spacing:1.120000px;}
.ws3{word-spacing:1.200000px;}
.ws8{word-spacing:1.320000px;}
.ws6{word-spacing:1.440000px;}
.ws1{word-spacing:1.800000px;}
.ws4{word-spacing:2.160000px;}
.ws5{word-spacing:2.400000px;}
._1{margin-left:-5.152000px;}
._4{margin-left:-4.034000px;}
._2{margin-left:-2.200000px;}
._0{margin-left:-1.054480px;}
._9{width:9.360000px;}
._7{width:12.138800px;}
._5{width:26.440000px;}
._6{width:27.520000px;}
._8{width:38.680000px;}
._3{width:41.560000px;}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(212,16,65);}
.fsa{font-size:20.000000px;}
.fs7{font-size:28.000000px;}
.fs9{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y38{bottom:16.401961px;}
.yb{bottom:18.745098px;}
.yc{bottom:28.285103px;}
.y8{bottom:30.369246px;}
.y5a{bottom:31.150292px;}
.y1f{bottom:49.303201px;}
.y50{bottom:51.064146px;}
.y75{bottom:52.656527px;}
.y55{bottom:55.711525px;}
.y2{bottom:57.577756px;}
.y37{bottom:63.031017px;}
.y4f{bottom:69.809244px;}
.y74{bottom:69.839549px;}
.y54{bottom:75.165969px;}
.y5{bottom:76.696662px;}
.y8d{bottom:78.038811px;}
.y36{bottom:80.995069px;}
.y8e{bottom:82.725242px;}
.y1{bottom:84.133311px;}
.y4e{bottom:88.554342px;}
.y1e{bottom:89.729973px;}
.y4{bottom:96.151106px;}
.y35{bottom:98.959122px;}
.y8c{bottom:99.907998px;}
.y1d{bottom:107.694181px;}
.y4d{bottom:109.548852px;}
.y8b{bottom:115.529007px;}
.y34{bottom:116.923174px;}
.y3{bottom:118.664437px;}
.y8a{bottom:124.223952px;}
.y1c{bottom:127.907645px;}
.y4c{bottom:130.543362px;}
.y33{bottom:134.887382px;}
.y89{bottom:138.673330px;}
.y1b{bottom:145.871697px;}
.y4b{bottom:149.288616px;}
.y32{bottom:155.100690px;}
.y88{bottom:157.846472px;}
.y56{bottom:160.719065px;}
.y1a{bottom:166.085161px;}
.y4a{bottom:168.033714px;}
.y87{bottom:172.295850px;}
.y31{bottom:173.064742px;}
.y94{bottom:183.522633px;}
.y19{bottom:184.049214px;}
.y7{bottom:184.880403px;}
.y49{bottom:189.028224px;}
.y30{bottom:191.028951px;}
.y86{bottom:191.468992px;}
.y18{bottom:204.262678px;}
.y73{bottom:204.899074px;}
.y85{bottom:205.918370px;}
.y93{bottom:207.641325px;}
.y48{bottom:207.773322px;}
.y2f{bottom:208.993003px;}
.y84{bottom:220.367747px;}
.y72{bottom:223.644172px;}
.y17{bottom:224.476142px;}
.y47{bottom:226.518420px;}
.y2e{bottom:226.957056px;}
.y92{bottom:231.760018px;}
.y83{bottom:234.817125px;}
.y5c{bottom:236.552203px;}
.y58{bottom:241.506376px;}
.y71{bottom:242.389270px;}
.y16{bottom:242.440194px;}
.y2d{bottom:244.921108px;}
.y46{bottom:245.263518px;}
.y82{bottom:253.990267px;}
.y91{bottom:255.878586px;}
.y5b{bottom:256.006646px;}
.y57{bottom:260.960820px;}
.y15{bottom:262.653658px;}
.y70{bottom:263.383780px;}
.y45{bottom:264.008616px;}
.y2c{bottom:265.134572px;}
.y81{bottom:268.439645px;}
.y90{bottom:277.747930px;}
.y44{bottom:282.753714px;}
.y14{bottom:282.867122px;}
.y80{bottom:282.889023px;}
.y2b{bottom:283.098624px;}
.y6f{bottom:284.378290px;}
.y7f{bottom:297.338400px;}
.y8f{bottom:299.617273px;}
.y13{bottom:300.831175px;}
.y2a{bottom:301.062676px;}
.y43{bottom:301.498812px;}
.y6e{bottom:303.123388px;}
.y7e{bottom:311.787778px;}
.y42{bottom:320.243910px;}
.y12{bottom:321.044639px;}
.y29{bottom:321.276141px;}
.y6d{bottom:321.868486px;}
.y65{bottom:324.229743px;}
.y7d{bottom:326.237156px;}
.y9c{bottom:338.988899px;}
.y28{bottom:339.240193px;}
.y7c{bottom:340.686533px;}
.y11{bottom:341.258103px;}
.y6c{bottom:342.862995px;}
.y64{bottom:342.974841px;}
.y41{bottom:344.362603px;}
.y7b{bottom:355.135911px;}
.y10{bottom:359.222155px;}
.y27{bottom:359.453657px;}
.y9b{bottom:360.858243px;}
.y6b{bottom:361.608093px;}
.y40{bottom:363.107701px;}
.y63{bottom:363.969507px;}
.y7a{bottom:369.585289px;}
.y53{bottom:371.829795px;}
.yf{bottom:377.186207px;}
.y26{bottom:377.417709px;}
.y6a{bottom:380.353192px;}
.y3f{bottom:381.852799px;}
.y62{bottom:382.714605px;}
.y9a{bottom:382.727586px;}
.y79{bottom:384.034666px;}
.y52{bottom:391.284083px;}
.ye{bottom:397.399671px;}
.y25{bottom:397.631173px;}
.y78{bottom:398.484044px;}
.y3e{bottom:400.597897px;}
.y69{bottom:401.347701px;}
.y61{bottom:401.459703px;}
.y99{bottom:404.596930px;}
.y51{bottom:410.738527px;}
.y77{bottom:412.933422px;}
.yd{bottom:415.363724px;}
.y24{bottom:417.844637px;}
.y68{bottom:420.092799px;}
.y60{bottom:420.204801px;}
.y3d{bottom:421.592407px;}
.y98{bottom:426.466133px;}
.y96{bottom:426.661863px;}
.y97{bottom:426.685294px;}
.y76{bottom:427.382768px;}
.y67{bottom:438.837897px;}
.y3c{bottom:440.337505px;}
.y5f{bottom:441.199311px;}
.y23{bottom:442.781866px;}
.y95{bottom:448.335414px;}
.y66{bottom:457.582995px;}
.y5e{bottom:459.944409px;}
.y22{bottom:460.745918px;}
.y3b{bottom:461.332015px;}
.y59{bottom:476.328093px;}
.y5d{bottom:478.689507px;}
.y21{bottom:478.709971px;}
.y3a{bottom:480.077113px;}
.y20{bottom:498.923435px;}
.y9{bottom:509.858075px;}
.ya{bottom:527.426762px;}
.y6{bottom:550.948267px;}
.y39{bottom:553.382787px;}
.h11{height:17.840000px;}
.hd{height:24.976000px;}
.h10{height:25.284000px;}
.h13{height:27.648000px;}
.h7{height:29.040000px;}
.h6{height:30.720000px;}
.hf{height:32.112000px;}
.h14{height:32.400000px;}
.h4{height:35.680000px;}
.ha{height:36.120000px;}
.he{height:39.600000px;}
.h12{height:43.008000px;}
.hc{height:43.344000px;}
.h3{height:49.952000px;}
.h2{height:54.180000px;}
.h5{height:65.016000px;}
.h9{height:72.240000px;}
.h1{height:86.688000px;}
.h8{height:599.843137px;}
.hb{height:602.186275px;}
.h0{height:618.588235px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:17.183007px;}
.x6{left:19.100474px;}
.x23{left:27.023714px;}
.x10{left:29.679739px;}
.x29{left:37.321490px;}
.x2a{left:41.227500px;}
.x4{left:47.712367px;}
.x13{left:53.310278px;}
.xe{left:57.500744px;}
.x17{left:60.475279px;}
.x5{left:69.463554px;}
.x27{left:74.275373px;}
.x25{left:75.696299px;}
.x26{left:80.493591px;}
.xf{left:85.618392px;}
.x1a{left:89.394592px;}
.x19{left:91.771782px;}
.x21{left:96.969486px;}
.x3{left:104.808529px;}
.x28{left:105.820140px;}
.x15{left:107.782752px;}
.x22{left:109.757548px;}
.x8{left:119.363473px;}
.x7{left:120.798567px;}
.x18{left:207.964210px;}
.x24{left:262.955298px;}
.x20{left:327.285194px;}
.x14{left:332.813124px;}
.x16{left:348.111935px;}
.x1d{left:352.125729px;}
.x1e{left:419.617830px;}
.x1f{left:459.587159px;}
.xc{left:484.447220px;}
.x2{left:490.863199px;}
.x11{left:494.244033px;}
.x1b{left:511.159297px;}
.xd{left:512.564867px;}
.x1{left:519.894513px;}
.x12{left:522.361680px;}
.x1c{left:539.276944px;}
.xa{left:906.013072px;}
.xb{left:917.598948px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.737473pt;}
.ls4{letter-spacing:-0.010243pt;}
.ls3{letter-spacing:-0.006828pt;}
.ls5{letter-spacing:-0.004780pt;}
.ls2{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.669188pt;}
.wsa{word-spacing:0.716987pt;}
.ws9{word-spacing:0.860385pt;}
.wsb{word-spacing:0.921841pt;}
.ws2{word-spacing:0.955983pt;}
.ws3{word-spacing:1.024268pt;}
.ws8{word-spacing:1.126695pt;}
.ws6{word-spacing:1.229121pt;}
.ws1{word-spacing:1.536402pt;}
.ws4{word-spacing:1.843682pt;}
.ws5{word-spacing:2.048536pt;}
._1{margin-left:-4.397523pt;}
._4{margin-left:-3.443247pt;}
._2{margin-left:-1.877824pt;}
._0{margin-left:-0.900058pt;}
._9{width:7.989289pt;}
._7{width:10.361151pt;}
._5{width:22.568033pt;}
._6{width:23.489874pt;}
._8{width:33.015565pt;}
._3{width:35.473808pt;}
.fsa{font-size:17.071130pt;}
.fs7{font-size:23.899582pt;}
.fs9{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:51.213389pt;}
.fs4{font-size:61.456067pt;}
.fs5{font-size:68.284519pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y38{bottom:14.000000pt;}
.yb{bottom:16.000000pt;}
.yc{bottom:24.142933pt;}
.y8{bottom:25.921867pt;}
.y5a{bottom:26.588533pt;}
.y1f{bottom:42.083067pt;}
.y50{bottom:43.586133pt;}
.y75{bottom:44.945320pt;}
.y55{bottom:47.552933pt;}
.y2{bottom:49.145867pt;}
.y37{bottom:53.800533pt;}
.y4f{bottom:59.586133pt;}
.y74{bottom:59.612000pt;}
.y54{bottom:64.158400pt;}
.y5{bottom:65.464933pt;}
.y8d{bottom:66.610533pt;}
.y36{bottom:69.133867pt;}
.y8e{bottom:70.610667pt;}
.y1{bottom:71.812533pt;}
.y4e{bottom:75.586133pt;}
.y1e{bottom:76.589600pt;}
.y4{bottom:82.070400pt;}
.y35{bottom:84.467200pt;}
.y8c{bottom:85.277120pt;}
.y1d{bottom:91.923067pt;}
.y4d{bottom:93.506133pt;}
.y8b{bottom:98.610533pt;}
.y34{bottom:99.800533pt;}
.y3{bottom:101.286800pt;}
.y8a{bottom:106.032160pt;}
.y1c{bottom:109.176400pt;}
.y4c{bottom:111.426133pt;}
.y33{bottom:115.134000pt;}
.y89{bottom:118.365520pt;}
.y1b{bottom:124.509733pt;}
.y4b{bottom:127.426267pt;}
.y32{bottom:132.387200pt;}
.y88{bottom:134.730880pt;}
.y56{bottom:137.182800pt;}
.y1a{bottom:141.763067pt;}
.y4a{bottom:143.426267pt;}
.y87{bottom:147.064240pt;}
.y31{bottom:147.720533pt;}
.y94{bottom:156.646933pt;}
.y19{bottom:157.096400pt;}
.y7{bottom:157.805867pt;}
.y49{bottom:161.346267pt;}
.y30{bottom:163.054000pt;}
.y86{bottom:163.429600pt;}
.y18{bottom:174.349733pt;}
.y73{bottom:174.892933pt;}
.y85{bottom:175.762960pt;}
.y93{bottom:177.233600pt;}
.y48{bottom:177.346267pt;}
.y2f{bottom:178.387333pt;}
.y84{bottom:188.096320pt;}
.y72{bottom:190.892933pt;}
.y17{bottom:191.603067pt;}
.y47{bottom:193.346267pt;}
.y2e{bottom:193.720667pt;}
.y92{bottom:197.820267pt;}
.y83{bottom:200.429680pt;}
.y5c{bottom:201.910667pt;}
.y58{bottom:206.139333pt;}
.y71{bottom:206.892933pt;}
.y16{bottom:206.936400pt;}
.y2d{bottom:209.054000pt;}
.y46{bottom:209.346267pt;}
.y82{bottom:216.795040pt;}
.y91{bottom:218.406827pt;}
.y5b{bottom:218.516133pt;}
.y57{bottom:222.744800pt;}
.y15{bottom:224.189733pt;}
.y70{bottom:224.812933pt;}
.y45{bottom:225.346267pt;}
.y2c{bottom:226.307333pt;}
.y81{bottom:229.128400pt;}
.y90{bottom:237.073547pt;}
.y44{bottom:241.346267pt;}
.y14{bottom:241.443067pt;}
.y80{bottom:241.461760pt;}
.y2b{bottom:241.640667pt;}
.y6f{bottom:242.732933pt;}
.y7f{bottom:253.795120pt;}
.y8f{bottom:255.740267pt;}
.y13{bottom:256.776400pt;}
.y2a{bottom:256.974000pt;}
.y43{bottom:257.346267pt;}
.y6e{bottom:258.732933pt;}
.y7e{bottom:266.128480pt;}
.y42{bottom:273.346267pt;}
.y12{bottom:274.029733pt;}
.y29{bottom:274.227333pt;}
.y6d{bottom:274.732933pt;}
.y65{bottom:276.748400pt;}
.y7d{bottom:278.461840pt;}
.y9c{bottom:289.346173pt;}
.y28{bottom:289.560667pt;}
.y7c{bottom:290.795200pt;}
.y11{bottom:291.283067pt;}
.y6c{bottom:292.652933pt;}
.y64{bottom:292.748400pt;}
.y41{bottom:293.932933pt;}
.y7b{bottom:303.128560pt;}
.y10{bottom:306.616400pt;}
.y27{bottom:306.814000pt;}
.y9b{bottom:308.012893pt;}
.y6b{bottom:308.652933pt;}
.y40{bottom:309.932933pt;}
.y63{bottom:310.668533pt;}
.y7a{bottom:315.461920pt;}
.y53{bottom:317.377733pt;}
.yf{bottom:321.949733pt;}
.y26{bottom:322.147333pt;}
.y6a{bottom:324.652933pt;}
.y3f{bottom:325.932933pt;}
.y62{bottom:326.668533pt;}
.y9a{bottom:326.679613pt;}
.y79{bottom:327.795280pt;}
.y52{bottom:333.983067pt;}
.ye{bottom:339.203067pt;}
.y25{bottom:339.400667pt;}
.y78{bottom:340.128640pt;}
.y3e{bottom:341.932933pt;}
.y69{bottom:342.572933pt;}
.y61{bottom:342.668533pt;}
.y99{bottom:345.346333pt;}
.y51{bottom:350.588533pt;}
.y77{bottom:352.462000pt;}
.yd{bottom:354.536400pt;}
.y24{bottom:356.654000pt;}
.y68{bottom:358.572933pt;}
.y60{bottom:358.668533pt;}
.y3d{bottom:359.852933pt;}
.y98{bottom:364.012933pt;}
.y96{bottom:364.180000pt;}
.y97{bottom:364.200000pt;}
.y76{bottom:364.795333pt;}
.y67{bottom:374.572933pt;}
.y3c{bottom:375.852933pt;}
.y5f{bottom:376.588533pt;}
.y23{bottom:377.939333pt;}
.y95{bottom:382.679600pt;}
.y66{bottom:390.572933pt;}
.y5e{bottom:392.588533pt;}
.y22{bottom:393.272667pt;}
.y3b{bottom:393.772933pt;}
.y59{bottom:406.572933pt;}
.y5d{bottom:408.588533pt;}
.y21{bottom:408.606000pt;}
.y3a{bottom:409.772933pt;}
.y20{bottom:425.859333pt;}
.y9{bottom:435.192667pt;}
.ya{bottom:450.188533pt;}
.y6{bottom:470.265467pt;}
.y39{bottom:472.343467pt;}
.h11{height:15.227448pt;}
.hd{height:21.318427pt;}
.h10{height:21.581322pt;}
.h13{height:23.599130pt;}
.h7{height:24.787280pt;}
.h6{height:26.221255pt;}
.hf{height:27.409406pt;}
.h14{height:27.655230pt;}
.h4{height:30.454895pt;}
.ha{height:30.830460pt;}
.he{height:33.800837pt;}
.h12{height:36.709757pt;}
.hc{height:36.996552pt;}
.h3{height:42.636854pt;}
.h2{height:46.245690pt;}
.h5{height:55.494828pt;}
.h9{height:61.660921pt;}
.h1{height:73.993105pt;}
.h8{height:512.000000pt;}
.hb{height:514.000000pt;}
.h0{height:528.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:14.666667pt;}
.x6{left:16.303333pt;}
.x23{left:23.066267pt;}
.x10{left:25.333333pt;}
.x29{left:31.856000pt;}
.x2a{left:35.190000pt;}
.x4{left:40.725200pt;}
.x13{left:45.503333pt;}
.xe{left:49.080133pt;}
.x17{left:51.619067pt;}
.x5{left:59.291067pt;}
.x27{left:63.398227pt;}
.x25{left:64.611067pt;}
.x26{left:68.705827pt;}
.xf{left:73.080133pt;}
.x1a{left:76.303333pt;}
.x19{left:78.332400pt;}
.x21{left:82.768933pt;}
.x3{left:89.460000pt;}
.x28{left:90.323467pt;}
.x15{left:91.998667pt;}
.x22{left:93.684267pt;}
.x8{left:101.883467pt;}
.x7{left:103.108400pt;}
.x18{left:177.509200pt;}
.x24{left:224.447200pt;}
.x20{left:279.356400pt;}
.x14{left:284.074800pt;}
.x16{left:297.133200pt;}
.x1d{left:300.559200pt;}
.x1e{left:358.167520pt;}
.x1f{left:392.283600pt;}
.xc{left:413.503067pt;}
.x2{left:418.979467pt;}
.x11{left:421.865200pt;}
.x1b{left:436.303333pt;}
.xd{left:437.503067pt;}
.x1{left:443.759333pt;}
.x12{left:445.865200pt;}
.x1c{left:460.303333pt;}
.xa{left:773.333333pt;}
.xb{left:783.222533pt;}
}
